<?php
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_CURRENTSMILE","現有表情圖");
define("_AM_CODE","打字碼");
define("_AM_SMILIE","表情圖");
define("_AM_ACTION","啟動");
define("_AM_EDIT","編輯");
define("_AM_DEL","刪除");
define("_AM_CNRFTSD","不能夠對應到表情圖資料庫中.");
define("_AM_ADDSMILE","增加一個表情圖");
define("_AM_EDITSMILE","編輯表情圖");
define("_AM_SMILECODE","表情圖碼：");
define("_AM_SMILEURL","表情圖網址：");
define("_AM_SMILEEMOTION","表情圖意義：");
define("_AM_ADD","增加");
define("_AM_SAVE","儲存");
define("_AM_WAYSYWTDTS","注意: 您確定要刪除這個表情圖圖像嗎?");
define("_AM_YES","是");
define("_AM_NO","否");
?>
